Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Union_TypeCode_Static.h File Reference

`#include "tao/TypeCode.h"`
`#include "tao/TypeCode_Base_Attributes.h"`
`#include "tao/Null_RefCount_Policy.h"`

Include dependency graph for Union_TypeCode_Static.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
namespace | TAO::TypeCode
## Classes
class | TAO::TypeCode::Union< char const *, CORBA::TypeCode_ptr const *, Case< char const *, CORBA::TypeCode_ptr const * > const *const *, TAO::Null_RefCount_Policy >

## Detailed Description

Id
  Union_TypeCode_Static.h,v 1.3 2005/05/12 00:54:18 ossama Exp

Header file for a static `tk_union` CORBA::TypeCode.

Author:
  Ossama Othman